<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_NESTED_PROJECTS" value="true"/>
	</section>
	<section name="SmartImportWizard">
		<item key="SmartImportRootWizardPage.STORE_HIDE_ALREADY_OPEN" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_CLOSE_IMPORTED" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_NESTED_PROJECTS" value="true"/>
		<item key="SmartImportRootWizardPage.STORE_CONFIGURE_NATURES" value="true"/>
		<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
			<item value="/home/richard/Uni/FaSTTUBe/INS-VN-200/INS-VN-200"/>
		</list>
	</section>
</section>
